2019-12-05 22:09 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001489FSSCPOpenGLpublic2007-10-04 16:47
ReporterKeldorKatarn 
Assigned Totaylor 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001489: Compiler error caused by #pragma in file gropengl.cpp
DescriptionThis line

#pragma comment (lib, "glaux")

creating a comment for the deprecated OpenGL library 'glaux.lib' should be removed. Otherwise the project will not compile in VS2005 using recent include files which do not support the deprecated library anymore.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008465

taylor (administrator)

This is fixed in my local tree, along with a ton of other OpenGL related changes, so this will get included when I do that rather large and involved commit.

~0008550

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2007-09-02 16:43 KeldorKatarn New Issue
2007-09-02 18:41 taylor Status new => assigned
2007-09-02 18:41 taylor Assigned To => taylor
2007-09-02 18:42 taylor Note Added: 0008465
2007-09-02 18:43 taylor Category --------- => OpenGL
2007-10-04 16:47 taylor Status assigned => resolved
2007-10-04 16:47 taylor Fixed in Version => 3.6.10
2007-10-04 16:47 taylor Resolution open => fixed
2007-10-04 16:47 taylor Note Added: 0008550
+Issue History